Subject: winter flyer
From: [email-masked]
To: Patty and Mike Finan <[email-masked]>
Date: Sun, 12 Nov 2006 15:07:35 -0600 (CST)

Hi, Patty,

I will leave it to you to forward this to Lori Babcock. I do not have her email.

You will both see that I added a few things - for discussion purposes. If we are going to put the effort into snowmen, we should maybe promote them as a separate entity? Looking for the snowmen gets mom and dad visiting the shops in PA? A prize like a toboggan shouldn't be that pricey, right? Plus, shouldn't Chamber have a snowman of their own at the Civic Center? I have penciled out 5 snowmen. Will bring those to TAG meeting... Last year, Finan's had a window - won't they want a snowman, too? And what about places like the bank? I'm figuring we will only be able to paint one side this year, but if they are next to the buildings, that should work. I think we have 6 volunteers so far for the painting.

Technically, Don Bullis and Bob Finan both have overhead projectors, so if the plywood sheets are brought into the Civic Center, we can draw out the snowmen for cutting (scroll saw?).

Finally, does the grammer of Chill Thrill only bother me? Why can't it just be Chills and Thrills (both nouns)? I just think that sometimes we try to be more 'clever' than we need to be. Just my observation as an 'ad man'...take it for what it is (or isn't) worth!!

Have fun,
Laurie Conger